Автор Тема: Проблем с инсталация на Valknut  (Прочетена 1299 пъти)

never_mind

  • Напреднали
  • *****
  • Публикации: 215
  • Distribution: Debian/Testing
  • Window Manager: Xfce4
    • Профил
Значи опитвам се да си инсталирам Valknut 0.3.7 от src.rpm но преди това иска dc библиотеки, които като се опитам да инсталирам отново от src.rpm ми излиза следната грешка
Примерен код
Some package requested cannot be installed:
autoconf2.1-2.13-21mdk.noarch (due to unsatisfied /usr/share/autotools/ac-wrapper.pl)
търся из google за "ac-wrapper.pl" (понеже и идея си нямам какво е...) и бивам пренасочен да си сваля autoconf2.5........ който пакет изисква autoconf2.1......... и така както разбирате се въртя в кръг и просто незнам какво да правя... any ideas.... '<img'>
Активен

chichovoto

  • Напреднали
  • *****
  • Публикации: 59
    • Профил
    • WWW
Проблем с инсталация на Valknut
« Отговор #1 -: Apr 15, 2006, 07:17 »
Цитат (never_mind @ Сеп. 01 2005,23:17)
Значи опитвам се да си инсталирам Valknut 0.3.7 от src.rpm но преди това иска dc библиотеки, които като се опитам да инсталирам отново от src.rpm ми излиза следната грешка
Примерен код
Some package requested cannot be installed:
autoconf2.1-2.13-21mdk.noarch (due to unsatisfied /usr/share/autotools/ac-wrapper.pl)
търся из google за "ac-wrapper.pl" (понеже и идея си нямам какво е...) и бивам пренасочен да си сваля autoconf2.5........ който пакет изисква autoconf2.1......... и така както разбирате се въртя в кръг и просто незнам какво да правя... any ideas.... '<img'>

Коя ти е дистибуцията де.
Поне с .рпмите се оправям така,че мога да ти помогна.
 '<img'>
Активен

Using SuSE 10.1 is easy specially when update it KDE to 3.54.
Визуални красоти за КДЕ:
http://www.kde-look.org
И  не се лъжете да си сложите уин.

chichovoto

  • Напреднали
  • *****
  • Публикации: 59
    • Профил
    • WWW
Проблем с инсталация на Valknut
« Отговор #2 -: Apr 15, 2006, 07:22 »
А разбрах пише мдк.
Значи мандрива/дрейк.
Предполагам мадрива де.
Та първо инсталираш следния .рпм:
Некъв си либрари
После:
Самата програма
Линиковете са за Мандрива 2006.



Активен

Using SuSE 10.1 is easy specially when update it KDE to 3.54.
Визуални красоти за КДЕ:
http://www.kde-look.org
И  не се лъжете да си сложите уин.

never_mind

  • Напреднали
  • *****
  • Публикации: 215
  • Distribution: Debian/Testing
  • Window Manager: Xfce4
    • Профил
Проблем с инсталация на Valknut
« Отговор #3 -: Apr 15, 2006, 09:15 »
Незнам дали забелязваш дата-та на поста! Отдавна забравих за Mandrake-то, само проблеми, вече от половин година съм с Дебиан и е супер... но мерси, че си се постарал да пишеш  '<img'>
Активен

chichovoto

  • Напреднали
  • *****
  • Публикации: 59
    • Профил
    • WWW
Проблем с инсталация на Valknut
« Отговор #4 -: Apr 17, 2006, 19:48 »
Цитат (never_mind @ Април 15 2006,10:15)
Незнам дали забелязваш дата-та на поста! Отдавна забравих за Mandrake-то, само проблеми, вече от половин година съм с Дебиан и е супер... но мерси, че си се постарал да пишеш  '<img'>

Сори за датата.
Иначе за помоща няма проблем.
 '<img'>
Активен

Using SuSE 10.1 is easy specially when update it KDE to 3.54.
Визуални красоти за КДЕ:
http://www.kde-look.org
И  не се лъжете да си сложите уин.

Подобни теми
Заглавие Започната от Отговора Прегледи Последна публикация
DC++ ; Valknut
Настройка на програми
monev 22 4549 Последна публикация Jul 03, 2005, 14:24
от
Проблем с Valknut
Настройка на програми
kill_u 4 1446 Последна публикация Aug 05, 2005, 21:40
от kill_u
Помощ за превода на програмата Valknut
Преводи на програми
Vatman 1 1876 Последна публикация Feb 16, 2006, 18:45
от v_badev
valknut????
Настройка на програми
nucleus 3 1202 Последна публикация Feb 23, 2006, 22:33
от kill_u
Valknut проблем?
Настройка на програми
chichovoto 5 1529 Последна публикация Apr 15, 2006, 09:26
от MarineForce